BATTERY_APPLET(1)

NAME
battery_applet - Battery Charge Monitor Applet for the GNOME panel.

SYNOPSIS
battery_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

battery_applet displays the charge status of your portable computer battery.

To add this applet to a Panel, right-click on the Panel and choose Applets->Monitors->Battery Charge Monitor.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [battery_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).